<div class="container-fluid">
    <!-- DataTales Example --> 
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Calificaciones</h6>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0" style="margin-top: 20px;">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Descripción</th>
                            <th>Observación</th> 
                            <th>Cant. Créditos</th>
                            <th>Calificación</th>
                        </tr>
                    </thead>
                    <tfoot>
                        <tr>
                            <th>ID</th>
                            <th>Descripción</th>
                            <th>Observación</th>
                            <th>Cant. Créditos</th>
                            <th>Calificación</th>
                        </tr>
                    </tfoot> 
                    <tbody>
                        <tr *ngFor=" let asign of _asignaturas ">
                            <td>{{ asign.id }}</td>
                            <td>{{ asign.descripcion }}</td>
                            <td>{{ asign.observacion }}</td>
                            <th style=" text-align: center;">{{ asign.creditos }}</th>
                            <td style=" text-align: center;">
                            	<div *ngIf='asign.calificacion > 0' >
                            		<strong style="color:blue">{{ asign.calificacion }}</strong>
                            	</div>
                            	 <div *ngIf='asign.calificacion <= 0' >
                            		<strong class="badge badge-primary">Pendiente</strong>
                            	</div>
                            </td>
                        </tr> 
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</div>